2101
Давление во впускном коллекторе
КПа
1100
2101
Напряжение борт сети
В
1200
2101
Температура входящего воздуха
°C
1400
2101
Температура охлаждающей жидкости
°C
1600
2101
Угол опережения зажигания
°
1700
2101
Положение дроссельной заслонки
%
2300
2101
Скорость автомобиля
км/час
2400
2101
Обороты двигателя
об/мин
2500
2101
Длительность импульса впрыска
мс
2700
2101
Текущее положение регулятора холостого хода
шаг
2900
2101
Обороты двигателя на холостом ходу
об/мин
2B00
2101
Напряжение на датчике кислорода B1 S1
мВ
2C00
2101
Соотношение воздух/топливо
%
3200
2101
Пробег
км
3F00
2101
Время работы
сек
4400
2101
Код ошибки
-
4600
2101
Нагрузка на двигатель
%
4E00
2101
Расход воздуха
гр/сек
5400
